.content_left {
    float: none !important;
    width: auto !important;
}

.content_right {
    float: none !important;
    width: auto !important;
}

.an_auction_text {
    margin-bottom: 20px;
}

#logo_container {
    text-align: center;
}

#login_container {
    text-align: center;
}


.header_wrapper > div {
    border: none;
    width: 100%;
    margin: 22px auto 0;
}

.menu_sign {
    width: 20px;
    height: 15px;
    background: rgb(2, 132, 188) url(../images/design2/menu_sign.png) left top no-repeat;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

.top_menu {
    display: flex;
    width: 320px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.top_menu > span {
    flex: auto;
    padding: 0 !important;
}

#q_links {
    display: none;
}

#popup_menu {
    position: absolute;
    margin-top: 10px;
    z-index: 10000;
    background: rgb(2, 132, 188);
    box-shadow: 10px 7px 29px 0 rgba(50, 50, 50, 0.75);
}

#popup_menu div {
    padding: 10px 20px !important;
}

#popup_menu a {
    color: white;
}

.top_menu {
    margin-bottom: 10px;
}

.footer_wrapper {
    height: auto;
}


.desktop_only {
    display: none;
}

.footer_wrapper .icons {
    width: 130px;
}

.mobile_search_item {
    border: 1px solid lightgrey;
}

.mobile_search_item td {
    padding: 10px;
}

.mobile_search_item > td > img {
    width: 100% !important;
}

#content_wrapper_left {
    width: 100% !important;
}

.info_wrapper {
    float: none !important;
    width: 100% !important;
}

#auction_wrapper .left {
    width: 100% !important;
}

#auction_wrapper .image_wrapper {
    width: 100% !important;
    margin-left: auto;
    margin-right: auto;
    padding: 0 !important;
}

#auction_wrapper .image_wrapper table {
    width: 100% !important;
}

#auction_wrapper .image_wrapper .infiniteCarousel {
    width: 100%;
}

#auction_wrapper .image_wrapper .infiniteCarousel .wrapper {
    /*width: 100% !important;*/
}

.register_wrapper .x-form-text {
    width: 150px !important;
}

.register_wrapper input[type=hidden] + .x-form-text {
    width: 130px !important;
}

.register_wrapper .left {
    width: 100% !important;
}

.register_wrapper {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.register_wrapper .reg_form {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.register_wrapper .right {
    width: 100% !important;
    float: none !important;
    display: block !important;
}

.right {
    margin-top: 10px;
}

